/* A fragment shader that assigns the interpolated 
   value of color_out to its fragment (i.e. pixel). 
   Note that color_out is a varying 4-vector color
   whose value depends on the values of the color
   at the vertices.  The variable must have the 
   same name in the vertex program with which it
   is shared. */   

varying vec4 color_out;

void main(void)
{
	gl_FragColor = color_out;
}

